﻿@charset "utf-8";
/*全局样式*/
address,caption,cite,code,em,strong,th,optgroup{font-style:inherit;}
:focus{outline:0;}
table {	border-collapse:collapse;border-spacing:0;}
em {font-style:normal;}
button {display: block;}
input, button, textarea, select, optgroup, option {font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
select, input, label, button, img {	vertical-align: middle;}
input, button, textarea, img {	line-height: normal;}
input, textarea, select, button {   outline: medium none;   resize: none;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, textarea, p, th, td, table, img, span, dl, dt, dd {	margin:0;	padding:0;}
img {	border:medium none;	vertical-align: middle;}
h1, h2, h3, h4, h5, h6 {	font-weight:normal;}
dl, dt, dd, li, ul {	list-style-type:none;}
i{	font-style:normal;}
a {	color:#252525;}
a:link, a:active, a:visited {	text-decoration:none;}
a:hover {}
.clearfix:after {    visibility: hidden;    display: block;  font-size: 0;  content: " ";  clear: both;  height: 0; } 
.clearfix{*zoom:1;}  
.fl {float:left;}
.fr {float:right;}
html,body{height: 100%;	font-size: 10px;line-height: 1.68em;}
pre {
white-space: pre-wrap; /*css-3*/
white-space: -moz-pre-wrap; /*Mozilla,since1999*/
white-space: -pre-wrap; /*Opera4-6*/
white-space: -o-pre-wrap; /*Opera7*/
word-wrap: break-word; /*InternetExplorer5.5+*/
} 
@media screen and (max-width: 375px) and (min-width: 321px){
	html,body{font-size: 11px;}
}
@media screen and (min-width: 376px){
	html,body{font-size: 12px;}
}
body{font-family: "微软雅黑";	-webkit-text-size-adjust: 100%;	color: #545454;}

/*人才资讯*/
.swiper-slide a{ display:block}
.infor_list{ padding:5% 0; margin:0 4%; border-bottom:#eee solid 1px;}
.infor_list .infor_wr{ width:66%; float:left}
.infor_wr .wr1{ font-size:1.5rem; color:#333; line-height:1.8rem; padding-top:5px}
.infor_wr .wr2{  margin-top:5px; font-size:1rem; color:#929292; line-height:1.2rem;height:14px;}
.infor_wr .wr2 .span1{ display:inline-block; text-align:left; background:url(../images/yj.png) no-repeat 0 center; background-size:auto 80%; padding:0 18px;}
.infor_wr .wr2 .span2{ display:inline-block;}
.infor_list .infor_img{ width:32%; float:right; text-align:center; position:relative}
.infor_list .infor_img img{width:100%;}
.swiper-slide img{ width:100%; min-height:240px;}
@media screen and (min-width:400px){
	.swiper-slide img{ min-height:265px}
}
@media screen and (max-width:350px){
	.swiper-slide img{ min-height:205px;}
}
.swiper-slide .span_wz{ position:absolute; height:40px; width:96%;color:#fff; bottom:0; left:0; padding:0 2%; font-size:1.4rem; line-height:40px; background:url(../images/b_spanbg.png) repeat-x;}
/*资讯详细*/
.infor_title{ height:45px; background:#0096ff; line-height:48px; font-size:1.2rem; color:#fff; padding-left:10px;}
.infor_title a{ color:#fff;}
.infor_title span{ font-size:1.1rem; font-family:宋体;}
.infor_con{ padding:5% 3%}
.zx_title{ font-size:2rem; color:#333; line-height:2.5rem;}
.zx_remarks{ color:#1984e0; font-size:1.2rem; line-height:1.5rem; margin-top:15px; border-bottom:#dfdfdf solid 1px; padding-bottom:8px;}
.zx_remarks .span1{ display:inline-block; float:left; color:#1984e0;}
.zx_remarks .span2{ display:inline-block; float:right; color:#1984e0; background:url(../images/yj.png) no-repeat 0 center; background-size:auto 70%; min-width:50px; text-align:right;}
.zx_details{ padding-top:20px; font-size:1.4rem; line-height:2.2rem;}
.zx_details p{ text-indent:2.6rem;}
.zx_details img{ width:100%; display:block}
/*通知通告、重要政策*/
.notice_search{ height:45px; padding:4%;}
.notice_search .sear1{ border:#d7d7d7 solid 1px; float:left; width:78%; height:43px; background:url(../images/search1.png) no-repeat 5px 8px; background-size:auto 60%; padding-left:35px;-webkit-box-sizing:border-box;box-sizing:border-box; -moz-box-sizing:border-box;}
.notice_search .sear1 input{ height:40px; width:100%; border:none; font-size:1.4rem; line-height:40px;}
.notice_search .sear2{ float:left; width:20%; margin-left:2%;-webkit-box-sizing:border-box;box-sizing:border-box; -moz-box-sizing:border-box; height:43px;}
.notice_search .sear2 a{ display:block; width:100%; height:43px; line-height:42px; text-align:center; font-size:1.4rem; color:#fff; background:#1984e0;}
.notice_list ul li{ border-top:#dfdfdf solid 1px; padding:5% 4%;}
.notice_list ul li .li_bt{ font-size:1.6rem; line-height:2rem;}
.notice_list ul li .li_bt a{color:#333}
.notice_list ul li .li_js{ font-size:1.3rem; line-height:2rem; color:#686868; margin-top:10px;word-break:break-all;word-wrap:break-word;}
.li_tztg{ color:#1984e0; font-size:1.2rem; line-height:1.8rem; margin-top:8px;}
.li_tztg .span1{ display:inline-block; float:left;}
.li_tztg .span2{ display:inline-block; float:right; background:url(../images/yj.png) no-repeat 0 center; background-size:auto 70%; min-width:50px; text-align:right;}
/*重要政策详细*/
.policy_title{ height:45px; background:#0096ff; line-height:48px; font-size:1.2rem; color:#fff; padding-left:10px;}
.policy_title a{ color:#fff;}
.policy_title span{ font-size:1.1rem; font-family:宋体;}
.policy_con{ padding:5% 3% 0;}
.policy_xx h3{ font-size:1.5rem; color:#222; line-height:2rem;}
.xx_linkwidth{ width:100%; height:45px; overflow-x:auto; margin-top:5%;}
.xx_linkwidth::-webkit-scrollbar{display: none;}
.xx_link{height:45px; width:176%;}
.xx_link a{ display:block; float:left; width:14.2%;-webkit-box-sizing:border-box;box-sizing:border-box; -moz-box-sizing:border-box; height:45px; text-align:center; line-height:45px; font-size:1.4rem; border:#cecece solid 1px; border-right:#f5f5f5 solid 1px; background:#f5f5f5;}
.xx_link a.on{ color:#fff; border:#0096ff solid 1px; background:#0096ff;}
.xx_link a:last-child{ border-right:#cecece solid 1px}
.xx_con{ margin-top:5%;}
.xx_detailed{ font-size:1.3rem; line-height:2.2rem; color:#808080; display:none; font-family:微软雅黑;}
.xx_detailed span{ color:#222;}
/*.xx_detailed p{ text-indent:2.6rem;}*/
.xx_detailed img {width:100%}
/*政策查询标签查询*/
.policy_bqxx{ height:64px}
.policy_bqxx a{ display:block; float:left; width:50%; height:60px; text-align:center; line-height:60px; font-size:1.8rem; color:#fff; position:relative}
.policy_bqxx a.bqxx_a1{ background:#1984e0}
.policy_bqxx a.bqxx_a1 i{ position:absolute;right:-7px; top:60px; width:7px; height:5px; display:block; line-height:0; display:none}
.policy_bqxx a.bqxx_a2{ background:#1969e0}
.policy_bqxx a.bqxx_a2 i{ position:absolute;left:-7px; top:60px; width:7px; height:5px; display:block; line-height:0; display:none}
.policy_bqxx a.bqxx_a1.on{ height:64px;}
.policy_bqxx a.bqxx_a1.on i,.policy_bqxx a.bqxx_a2.on i{ display:block}
.policy_bqxx a.bqxx_a2.on{ height:64px;}
.policy_zz{ padding:4%; border-bottom:#dfdfdf solid 1px;}
.policy_zz:last-child{ border-bottom:none}
.policy_query .zz_title{ color:#656565; font-size:1.7rem; line-height:40px; background:url(../images/fx_icon1.png) no-repeat 0 12px; padding-left:25px; background-size: auto 45%;}
.policy_query .query_ul{ margin-top:10px;}
.policy_query .query_ul li{ width:33.3%; float:left;-webkit-box-sizing:border-box;box-sizing:border-box; -moz-box-sizing:border-box; text-align:center; margin-bottom:3%}
.policy_query .query_ul li a{ display:inline-block; width:90%; border:#d7d7d7 solid 1px; font-size:1.3rem; line-height:40px; height:40px; color:#636363;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; }
.policy_query .query_ul li a span{}
.policy_query .query_ul li.on a{background:#1984e0; color:#fff;}
.policy_query .query_ul li.on a span{ background:url(../images/xz.png) no-repeat 0 6px; padding-left:18px; background-size: auto 55%;}
.start_js{ position:fixed; left:0; bottom:0; height:70px; background:url(../images/btn_top.png) repeat-x top #fff; width:100%; border-top:#dfdfdf solid 1px;}
.start_js a{ margin:15px auto 0; height:45px; width:70%; display:block; background:#0782e1; color:#fff; font-size:1.5rem; text-align:center; line-height:45px;}
@media screen and (max-width: 410px) {
	.policy_query .query_ul li a{ font-size:1.2rem;}
	.policy_query .query_ul li.on a span{ background:url(../images/xz.png) no-repeat 0 4px; padding-left:14px; background-size: auto 50%;}
}
/*政策查询关键字查询*/
.policy_gjz{ padding:4%;}
.gjz_title{ color:#656565; font-size:1.7rem; line-height:40px; background:url(../images/fx_icon1.png) no-repeat 0 12px; padding-left:25px; background-size: auto 45%;}
.gjz_search{ height:45px; margin-top:5px;}
.gjz_search .sear1{ border:#d7d7d7 solid 1px; float:left; width:78%; height:43px; background:url(../images/search1.png) no-repeat 5px 8px; background-size:auto 60%; padding-left:35px;-webkit-box-sizing:border-box;box-sizing:border-box; -moz-box-sizing:border-box;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.gjz_search .sear1 input{ height:40px; width:100%; border:none; font-size:1.4rem; line-height:40px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.gjz_search .sear2{ float:left; width:20%; margin-left:2%;-webkit-box-sizing:border-box;box-sizing:border-box; -moz-box-sizing:border-box; height:43px;}
.gjz_search .sear2 a{ display:block; width:100%; height:43px; line-height:42px; text-align:center; font-size:1.4rem; color:#fff; background:#1984e0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.gjz_bz{ margin-top:20px; background:url(../images/xing.png) no-repeat 0 6px; padding-left:25px; font-size:1.4rem; line-height:24px;}
.zc_search{ display:none}
/*关于我们*/
.about_banner img{ width:100%;}
.about_intro{ padding:4%; font-size:1.5rem; line-height:2.5rem; color:#333;}
.about_intro p{ text-indent:3rem;}
.about_lx{ padding:5% 4%;}
.about_phone{ border-bottom:#dfdfdf solid 1px; font-size:1.5rem; line-height:30px; height:30px; color:#333}
.about_phone span{ color:#1984e0; font-size:1.4rem; margin-left:10px}
.about_email{font-size:1.5rem; line-height:30px; color:#333}
.about_email span{ color:#1984e0; font-size:1.4rem; margin-left:10px}
/*活动参与*/
.activity{ padding:0 4%;}
.activity_con{ border-bottom:#dfdfdf solid 1px; padding:5% 0;}
.activity_img img{ width:100%;}
.activity_name{ font-size:1.8rem; line-height:2.5rem; color:#333; margin-top:20px}
.activity_name a{ color:#181818}
.activity_intro{ font-size:1.5rem; line-height:2.5rem; color:#5d5d5d; margin-top:10px}
.activity_btn{ text-align:center; margin-top:15px;}
.activity_btn a{ display:inline-block; width:50%; height:50px; text-align:center; line-height:50px; color:#fff; background:#1984e0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; font-size:1.5rem;}
/*活动参与详情*/
.activity_infor{ padding:5% 3% 71px;}
.hd_title{ font-size:2rem; color:#333; line-height:2.5rem;}
.hd_remarks{ color:#1984e0; font-size:1.2rem; line-height:1.6rem; margin-top:15px;padding-bottom:8px;}
.hd_remarks .span1{ display:inline-block; float:left;}
.hd_details{ padding-top:5px; font-size:1.3rem; line-height:2.2rem; color:#5d5d5d; padding-bottom:15px;}
/*.hd_details p{ text-indent:2.6rem;}*/
.hd_details img{ width:100%; display:block}
.hd_details .xbt{ font-size:1.7rem; line-height:2.2rem; display:block; color:#000;}
.ac_inforfoot{ position:fixed; left:0; bottom:0; height:70px; background: url(../images/bg_icon1.png); width:100%; border-top:#dfdfdf solid 1px;}
.ac_inforfoot a{ margin:15px auto 0; height:45px; width:70%; display:block; background:#0782e1; color:#fff; font-size:1.5rem; text-align:center; line-height:45px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.yjds .ds_con{ margin-top:10px;}
.yjds .ds_img{ width:30%; float:left}
.yjds .ds_img  img{display: block;width: 90%;border-radius: 50%;-webkit-box-sizing: border-box;box-sizing: border-box;-moz-box-sizing: border-box;}
.yjds .ds_intro{ width:70%; float:left; line-height:1.6rem; font-size:1.2rem;}
.yjds .ds_intro span{ font-size:1.3rem; line-height:2rem; color:#222;}
/*活动预告*/
.activity_img{ position:relative}
.activity_img i{ background:url(../images/yg_icon.png) no-repeat; background-size:100% auto; display:block; position:absolute; left:0; top:0; z-index:5; width:35%; height:13%;}
/*在线报名*/
.con_name{ font-size:2rem; line-height:2.5rem; color:#333; margin-bottom:15px;}
.newstb{ font-size:1.4rem; color:#656565;}
.newstb td{ padding:8px 5px; border-bottom:1px solid #ececec}
.newstb .need{color: #F00;  margin-left: 4px;  padding-top: 5px;  font-family: "宋体";}
.newstb .comminput{border: 1px solid #CCC;  width: 100%;  padding: 5px;  -webkit-box-sizing: border-box;  box-sizing: border-box;  -moz-box-sizing: border-box;}
.con_wy{ margin-top:20px;}
.con_wy .wy_btn{ border: 1px solid #3156a3; height: 50px; width: 100%; color: #3156a3; display: block; margin: 0 auto; text-align: center; -webkit-box-sizing: border-box; box-sizing: border-box; -moz-box-sizing: border-box; line-height:46px; font-size:1.3rem;}
/*分页样式*/
.PageList {
    text-align:center;
}

/*创新创业资源*/
.phone_map{ height:100%; position:relative; width:100%; overflow-x:hidden;}
.map{ height:100%; width:100%; overflow:hidden}
.map_search{ height:50px; width:100%; border-bottom:#d5d5d5 solid 1px;-webkit-box-sizing:border-box;box-sizing:border-box; -moz-box-sizing:border-box; position:fixed; left:0; top:0; z-index:10}
.map_search input{ display:block; height:49px; background: url(../images/map/search_bg.png) repeat-x; width:80%; float:left; border:none; font-size:1.5rem; line-height:48px; color:#333;-webkit-box-sizing:border-box;box-sizing:border-box; -moz-box-sizing:border-box; padding-left:5%;}
.map_search input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color:#585858;}
.map_search input:-moz-placeholder, textarea:-moz-placeholder {color:#585858;}
.map_search input::-moz-placeholder, textarea::-moz-placeholder {color:#585858;}
.map_search input:-ms-input-placeholder, textarea:-ms-input-placeholder {color:#585858;}
.map_search a{ display:block; width:20%; height:49px; float:left; background: url(../images/map/search_bg.png) repeat-x; text-align:center;-webkit-box-sizing:border-box;box-sizing:border-box; -moz-box-sizing:border-box; border-left:#d5d5d5 solid 1px}
.map_search a img{ max-width:25px;margin-top:10px;}
.map_link{ position:absolute; right:3%; top:60px; width:50px;}
.map_link ul li{ margin-bottom:5px;}
.map_link ul li a{ display:block; width:50px;height:50px; padding-top:26px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; border:#d2d2d2 solid 1px; background:#fff;-webkit-box-sizing:border-box;box-sizing:border-box; -moz-box-sizing:border-box; text-align:center; color:#999; font-size:1.3rem;}
.map_link ul li.on a{ border:#017ad7 solid 1px; color:#fff;}
.map_link ul li a.a1{ background:url(../images/map/icon02.png) no-repeat #fff center 2px; background-size:50% auto;}
.map_link ul li a.a2{ background:url(../images/map/icon03.png) no-repeat #fff center 3px; background-size:50% auto;}
.map_link ul li a.a3{ background:url(../images/map/icon04.png) no-repeat #fff center 4px; background-size:50% auto;}
.map_link ul li.on a.a1{ background:url(../images/map/onicon02.png) no-repeat #017ad7 center 2px; background-size:50% auto;}
.map_link ul li.on a.a2{ background:url(../images/map/onicon03.png) no-repeat #017ad7 center 3px; background-size:50% auto;}
.map_link ul li.on a.a3{ background:url(../images/map/onicon04.png) no-repeat #017ad7 center 4px; background-size:50% auto;}
.map_result{  position:absolute; bottom:3%; width:90%; left:5%; background:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; border:#d2d2d2 solid 1px;}
.map_result .result1{-webkit-box-sizing:border-box;box-sizing:border-box; -moz-box-sizing:border-box; padding:3%; position:relative}
.map_result .result_name{ font-size:1.4rem; color:#017ad7;}
.map_result .result_xx{ font-size:1.2rem; color:#888; margin-top:5px;}
.map_result .result_xx .span2{ margin-left:10px;}
.map_result .result_xx .span2 em{ color:#017ad7}
.map_result .result_more{ position:absolute; right:2%; top:20px; background:url(../images/map/more.png) no-repeat right center; height:26px; line-height:26px; padding-right:24px;background-size:auto 80%; font-size:1.2rem;}
.map_result .result2{-webkit-box-sizing:border-box;box-sizing:border-box; -moz-box-sizing:border-box; border-top:#d2d2d2 solid 1px;}
.map_result .result2 a{ display:block; width:50%;-webkit-box-sizing:border-box;box-sizing:border-box; -moz-box-sizing:border-box; float:left; text-align:center; font-size:1.4rem; padding:3% 0;}
.map_result .result2 a:first-child{  border-right:#d2d2d2 solid 1px;}
.map_result .result2 a img{ max-width:30px;}
.anchorBL{ display:none}
/*资源导航*/
.zy_nav{ padding:3%;}
.zynav_list{ margin-top:5%}
.zynav_list h3{ border:#d9d9d9 solid 1px; border-bottom:#fff solid 1px; border-top:#017ad7 solid 5px; width:25%; text-align:center; background:#fff; font-size:1.2rem; height:2rem; line-height:1.8rem; position:relative; z-index:10; padding-left:1%; color:#017ad7;}
.zynav_list:nth-child(2) h3{ color:#bf3486; border-top:#bf3486 solid 5px}
.zynav_list:nth-child(3) h3{ color:#7ba50f; border-top:#7ba50f solid 5px}
.zynav_list:nth-child(4) h3{ color:#f19221; border-top:#f19221 solid 5px}
.zylist_con{ background:#fff; border:#d9d9d9 solid 1px; margin-top:-1px; padding:2% 1%;}
.zylist_con li{ display:block; float:left; width:25%;-webkit-box-sizing:border-box;box-sizing:border-box; -moz-box-sizing:border-box; text-align:center;border-top:#d7d7d7 solid 1px; padding:0.5rem 0;}
.zylist_con li:nth-child(1){ border-top:none;}
.zylist_con li:nth-child(2){ border-top:none;}
.zylist_con li:nth-child(3){ border-top:none;}
.zylist_con li:nth-child(4){ border-top:none;}
.zylist_con li:nth-child(4) a{ border-right:none;}
.zylist_con li:nth-child(8) a{ border-right:none;}
.zylist_con li:nth-child(12) a{ border-right:none;}
.zylist_con li:nth-child(16) a{ border-right:none;}
.zylist_con li:nth-child(20) a{ border-right:none;}
.zylist_con li a{border-right:#c8c8c8 solid 1px; display:block; line-height:1.2rem; padding:0 0.5rem; font-size:1rem; overflow:hidden; white-space: nowrap;text-overflow: ellipsis;-o-text-overflow:ellipsis;}
/*资源列表*/
.maplist_search{ height:4.2rem; width:100%; border-bottom:#d5d5d5 solid 1px;}
.maplist_search input{ display:block; height:4.2rem; background:#fff; width:80%; float:left; border:none; font-size:1.5rem; line-height:48px; color:#333;-webkit-box-sizing:border-box;box-sizing:border-box; -moz-box-sizing:border-box; padding-left:5%;}
.maplist_search input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color:#585858;}
.maplist_search input:-moz-placeholder, textarea:-moz-placeholder {color:#585858;}
.maplist_search input::-moz-placeholder, textarea::-moz-placeholder {color:#585858;}
.maplist_search input:-ms-input-placeholder, textarea:-ms-input-placeholder {color:#585858;}
.maplist_search a{ display:block; width:20%; height:4.2rem; float:left; background:#017ad7; text-align:center;}
.maplist_search a img{ max-width:25px;margin-top:1.1rem;}
.maplist_link{ height:4.2rem; border-bottom:#d5d5d5 solid 1px; background:#fff;}
.maplist_link > ul > li{ float:left; width:33.3%; border-right:#d5d5d5 solid 1px;-webkit-box-sizing:border-box;box-sizing:border-box; -moz-box-sizing:border-box; position:relative;}
.maplist_link a.a1{ display: inline-block; width:100%; text-align:center; font-size:1.4rem; line-height:4.3rem;}
.maplist_link li.on a.a1{ background:#0782e1; color:#fff;}
.maplist_link ul li:last-child{ border-right:none}
.maplist_link ul li a.a1 em{ background:url(../images/map/xl1.png) no-repeat; display:inline-block; width:15px; height:9px; margin-left:5px}
.maplist_link ul li.on a.a1 em{ background:url(../images/map/xl2.png) no-repeat;}
.li_float{ position: absolute; left:-1px; top:4.2rem; width:100%; background:#fff; z-index:10; border:#d5d5d5 solid 1px;border-top:none; display:none; padding-bottom:1rem;}
.li_float ul.list_ul li{ font-size:1.3rem; line-height:2.4rem; padding-left:2.4rem;}
.li_float ul.list_ul li a{ display:block;}
.li_float1{ width:100%; height:100%; position:fixed; top:8.6rem;left:0; background:#f5f5f5; z-index:11; display:none;}
.li_float1 .sx_ul {overflow: auto; position: relative; height: 79.5%;}
.li_float1>ul>li{ line-height:4rem;}
.li_float1>ul>li>a{ font-size:1.3rem; line-height:4rem; display:block; padding-left:4.5rem;}
.li_float1>ul>li:nth-child(1)>a{ background:url(../images/map/sx_icon5.png) no-repeat 2rem center; background-size:auto 50%;}
.li_float1>ul>li:nth-child(2)>a{ background:url(../images/map/sx_icon1.png) no-repeat 2rem center; background-size:auto 50%;}
.li_float1>ul>li:nth-child(3)>a{ background:url(../images/map/sx_icon2.png) no-repeat 2rem center; background-size:auto 50%;}
.li_float1>ul>li:nth-child(4)>a{ background:url(../images/map/sx_icon3.png) no-repeat 2rem center; background-size:auto 50%;}
.li_float1>ul>li:nth-child(5)>a{ background:url(../images/map/sx_icon4.png) no-repeat 2rem center; background-size:auto 50%;}
.li_float1>ul>li:nth-child(1)>a.on{ background:url(../images/map/sx_icon5.png) no-repeat 2rem center #fff; background-size:auto 50%;}
.li_float1>ul>li:nth-child(2)>a.on{ background:url(../images/map/sx_icon1.png) no-repeat 2rem center #fff; background-size:auto 50%;}
.li_float1>ul>li:nth-child(3)>a.on{ background:url(../images/map/sx_icon2.png) no-repeat 2rem center #fff; background-size:auto 50%;}
.li_float1>ul>li:nth-child(4)>a.on{ background:url(../images/map/sx_icon3.png) no-repeat 2rem center #fff; background-size:auto 50%;}
.li_float1>ul>li:nth-child(5)>a.on{ background:url(../images/map/sx_icon4.png) no-repeat 2rem center #fff; background-size:auto 50%;}
.li_float1>ul>li ul.sxsecond_ul{  position: absolute; width: 50%; right: 0; top: 0; background: #fff; z-index: 12; padding-left: 1rem; display: none;height: 100%; overflow: auto; min-height: 100%; box-sizing: border-box; padding-bottom: 4rem;}
.li_float1>ul>li ul.sxsecond_ul li{font-size:1.3rem; line-height:4rem; display:block; border-bottom:#c4c4c4 solid 1px;}
.li_float1>ul>li ul.sxsecond_ul li a{ display:block; padding-left:1rem;}
.li_float1>ul>li ul.sxsecond_ul li.on{ border-bottom:#0f8dee solid 1px;}
.li_float1>ul>li ul.sxsecond_ul li.on a{ color:#0f8dee; background:url(../images/map/rgou.png) no-repeat 90% center; background-size:auto 45%;}
.sx_btn { position: fixed; bottom: 0; height: 4rem; left: 0; width: 100%; z-index: 13; padding-bottom: constant(safe-area-inset-bottom); padding-bottom: env(safe-area-inset-bottom); }
.sx_btn a{ display:inline-block; width:50%; font-size:1.3rem; line-height:4rem; text-align:center; color:#fff;}
.sx_btn a:nth-child(1){ background:#017ad7}
.sx_btn a:nth-child(2){ background:#f98d00}
.maplist_jg{ padding:3%;}
.jg_number{ font-size:1.3rem; color:#848484;}
.jg_number span{ color:#017ad7; margin:0 2px;}
.jg_list{ margin-top:10px;}
.list_con{ border:#d5d5d5 solid 1px; background:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; width:100%;-webkit-box-sizing:border-box;box-sizing:border-box; -moz-box-sizing:border-box; padding:3%; margin-bottom:5%}
.list_con .list_img{ float:left; width:25%;}
.list_con .list_img img{ width:100%;}
.list_con .list_xx{ float:left; width:72%; margin-left:3%;}
.list_xxt{ position:relative; border-bottom:#d5d5d5 solid 1px; padding-bottom:3%;}
.list_xxt .xx_name{ font-size:1.4rem; color:#2a2a2a}
.list_xxt .xx_addr{ font-size:1.2rem; color:#afafaf; background:url(../images/map/list_icon01.png) no-repeat 0 2px; padding-left:15px; margin-top:5px;}
.list_xxt .xx_more{ position:absolute; right:0; height:20px; top:10px; background:url(../images/map/more.png) no-repeat right center; padding-right:18px; background-size:auto 80%; line-height:20px; font-size:1.2rem;}
.list_xxb{ margin-top:3%;}
.list_xxb a{ display:inline-block;-webkit-box-sizing:border-box;box-sizing:border-box; -moz-box-sizing:border-box; font-size:1.4rem; width:50%; text-align:center; border-right:#d5d5d5 solid 1px; height:24px;}
.list_xxb a:last-child{ border-right:none}
.list_xxb a img{ height:80%; margin-right:2px;}
/*资源列表详细*/
.phone_details{ padding:3%}
.details_survey{-webkit-box-sizing: border-box;box-sizing: border-box;-moz-box-sizing: border-box;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius:2px;border: #d5d5d5 solid 1px;background: #fff;padding: 3%;}
.survey_top{  padding-bottom:3%; display: -webkit-flex; display: flex;}
.survey_name{flex: 1 1 0;}
.survey_name .survey_bt{ font-size:1.2rem; color:#585858}
.survey_name .survey_bq{ margin-top:0.5rem;}
.survey_name .survey_bq span{ display:inline-block; border:#00adfd solid 1px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; color:#00adfd; padding:0.1rem 0.5rem; margin-right:0.5rem; font-size:1rem}
.survey_name .survey_dz{ margin-top:0.5rem}
.survey_name .survey_dz a{ display:block; width:4rem; height:2.6rem; line-height:2.6rem; color:#fff; background:url(../images/map/dzq_icon1.png) no-repeat #017ad7 0.8rem center; background-size:auto 70%; padding-left:2rem;}
.survey_img{width:9rem; margin-left:0.5rem;}
.survey_img img{ width:100%}
.sur_address{display: -webkit-flex; display: flex;border-bottom:#d5d5d5 solid 1px; padding-bottom:0.5rem;}
.saddre_xx{flex: 1 1 0; font-size:1.1rem; color:#393939;}
.saddre_map{ width:6rem; font-size:1.1rem; text-align:right}
.saddre_map a{ display:block}
.saddre_map em{ background:url(../images/map/dzq_icon2.png) no-repeat 0 center; background-size: auto 80%; padding-left:1.8rem;}
.saddre_map i{ background:url(../images/map/rjt.png) no-repeat right center; background-size: auto 75%; padding-left:1.2rem;}
.sur_phone{display: -webkit-flex; display: flex; margin-top:0.5rem;}
.sphone_xx{flex: 1 1 0; font-size:1.1rem; color:#393939;}
.sphone_map{ width:6rem; font-size:1.1rem; text-align:right}
.sphone_map a{ display:block}
.sphone_map em{ background:url(../images/map/dzq_icon3.png) no-repeat 0 center; background-size: auto 80%; padding-left:1.8rem;}
.sphone_map i{ background:url(../images/map/rjt.png) no-repeat right center; background-size: auto 75%; padding-left:1.2rem;}
.synopsis{-webkit-box-sizing: border-box;box-sizing: border-box;-moz-box-sizing: border-box;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius:2px;border: #d5d5d5 solid 1px;background: #fff;padding: 3%; margin-top:3%}
.synopsis h3{ font-size:1.3rem; margin-bottom:0.5rem;}
.synopsis p{ font-size:1.1rem; line-height:2rem; color:#747474;}
/*选择角色*/
.de_title img{width:100%}
.de_bt{ font-size:1.3rem; margin-top:1.5rem}
.de_jslist{ margin-top:0.5rem;}
.de_jslist ul li{ border:#d5d5d5 solid 1px; border-top:none; background:#fff;-webkit-box-sizing: border-box;box-sizing: border-box;-moz-box-sizing: border-box; padding:1rem;}
.de_jslist ul li:first-child{border-top:#d5d5d5 solid 1px;}
.de_jslist ul li a{ display:block;display: -webkit-flex; display: flex; background:url(../images/map/dh_icon1.png) no-repeat right center; background-size:1.8rem 1.8rem;}
.de_jslist ul li a.on{ background:url(../images/map/dh_icon2.png) no-repeat right center; background-size:1.8rem 1.8rem;}
.de_jslist ul li a .js_img{ display:block; width:8rem; border:#f2f2f2 solid 1px;}
.de_jslist ul li a .js_img img{ width:100%;}
.de_jslist ul li a .js_name{ display:block; flex: 1 1 0; font-size:1.2rem; padding-top:2.2rem; padding-left:1.5rem; color:#333;}
.de_jsnext{ text-align:center; margin-top:1.5rem}
.de_jsnext a{ display:inline-block; width:10rem; height:3rem; line-height:3rem; text-align:center; background:url(../images/map/xyb.png) repeat-x; color:#fff; font-size:1.3rem;}
/*选择服务*/
.de_fwlist{ margin-top:1rem; background:#fff; border:#d5d5d5 solid 1px;-webkit-box-sizing: border-box;box-sizing: border-box;-moz-box-sizing: border-box; padding:2rem 2rem 1rem;}
.de_fwlist ul li{ float:left; margin-bottom:2rem; width:33.3%}
.de_fwlist ul li a{ display:block; background:url(../images/map/fxk_icon1.png) no-repeat 0 center; padding-left:1.7rem; background-size:1.5rem 1.5rem; font-size:1.2rem;}
.de_fwlist ul li a.on{background:url(../images/map/fxk_icon2.png) no-repeat 0 center;background-size:1.5rem 1.5rem;}
@media screen and (max-width:374px){
	.de_fwlist ul li{ width:auto; margin-right:1rem;}
}
@media screen and (max-width:320px){
	.de_fwlist ul li{ width:auto; margin-right:0.5rem;}
}
/*他们可能帮助您*/
.de_bzhu{ margin-top:1.5rem; color:#333; font-size:1.2rem;display: -webkit-flex; display: flex; }
.de_bzhu span{flex: 1 1 0; display:block; line-height:2.2rem;}
.de_bzhu span i{ color:#ff6c00;}
.de_bzhu a{ background:#f19e0d; color:#fff; border:#dd830f solid 1px; width:8rem; height:2rem; text-align:center; line-height:2rem;}
@media screen and (max-width:320px){
	.de_bzhu{ font-size:1rem;}
	.de_bzhu a{ width:6.4rem;}
}
.fuw_nr{ margin-top:1rem;}
.fuw_table{ width:100%; border:#d5d5d5 solid 1px;}
.fuw_table th{ font-size:1.2rem; color:#808487; background:#eff3f6; text-align:left; font-weight:normal; height:2.6rem; padding:0 0.5rem; border-bottom:#d5d5d5 solid 1px;}
.fuw_table th:last-child{ width:2.6rem;}
.fuw_table td{ font-size:1.1rem; text-align:left;height:3rem; padding:0 0.5rem;border-bottom:#d5d5d5 solid 1px; background:#fff;}
.fuw_table td:last-child{ text-align:center}
.fuw_table td span{ color:#047edb}

/*地图新增样式*/
.map_1 { background: url(../images/map/tu_bgs.png); border:#aeaeae solid 1px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.map_1 a{ color:#1d1d1d}
.map_2 {background: url(../images/map/tu_bgs.png); border:#aeaeae solid 1px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.map_2 a{ color:#1d1d1d}
.map_3 { background: url(../images/map/tu_bgs.png); border:#aeaeae solid 1px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.map_3 a{ color:#1d1d1d}
.map_4 { background: url(../images/map/tu_bgs.png); border:#aeaeae solid 1px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.map_4 a{ color:#1d1d1d}

/*20170221资源列表详细调整*/
.case_jingd{-webkit-box-sizing: border-box;box-sizing: border-box;-moz-box-sizing: border-box;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius:2px;border: #d5d5d5 solid 1px;background: #fff;padding: 3%; margin-top:3%}
.casejd_bt{ overflow:hidden; height:2rem; line-height:2rem;display: -webkit-flex; display: flex;}
.casejd_bt span{font-size:1.3rem; color:#333;-webkit-box-flex:1; -webkit-flex:1; flex:1;}
.casejd_bt a{ background:url(../images/jt.png) no-repeat center center; background-size:0.7rem auto; width:2rem; height:2rem;}
.casejd_ul li{ padding:1.2rem 0 1rem; border-bottom:#c5c5c5 dashed 1px;}
.casejd_ul li:last-child{ border-bottom:none;}
.casejd_ul li a{ display:block; width:100%;display: -webkit-box;display: -webkit-flex; display: -ms-flexbox;display: flex;}
.casejd_img{ width:8.5rem;}
.casejd_img img{ max-width:100%;}
.casejd_nr{-webkit-box-flex:1;-webkit-flex:1; -ms-flex:1; flex:1; padding-left:0.8rem;}
.casejdnr_name{ font-size:1.3rem; color:#333;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.casejdnr_ms{ font-size:1.2rem; color:#6c6c6c;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; margin-top:0.3rem; line-height:1.4rem;}
.casejdnr_date{ font-size:1.2rem; color:#3c3939; line-height:1.6rem; margin-top:0.3rem;}
.casejdnr_date i{ background:url(../images/time.png) no-repeat 0 center; padding-left:1.5rem; background-size:1.3rem auto;}
.dtzx_ul li{ padding:1rem 0; border-bottom:#e9e9e9 solid 1px; background:url(../images/dian.png) no-repeat 0 center; padding-left:1rem;}
.dtzx_ul li:last-child{ border-bottom:none;}
.dtzx_ul li a{ display:block; width:100%;display: -webkit-box;display: -webkit-flex; display: -ms-flexbox;display: flex;}
.dtzx_ul li a .dtzx_name{overflow:hidden; white-space: nowrap;text-overflow: ellipsis; max-width:100%; padding-right:1rem; font-size:1.25rem; color:#747474;}
.dtzx_ul li a .dtzx_date{ width:10rem; color:#afafaf; font-size:1.1rem; text-align:right;}

/*20190218浦东人才港活动主页*/
.maplist_search a img{ width:22px;margin-top: 1.2rem;}
.maplist_link a.a1{ line-height:4.2rem;}
.li_float{ padding-bottom:0.5rem;}
.li_float ul.list_ul li{ padding-left:0;}
.li_float ul.list_ul li a{ text-align:center;}
.new_float{ border:none;}
.new_float>ul>li:nth-child(3)>a{ background:url(../images/new/dzq_icon2.png) no-repeat 2rem center; background-size:20px auto;}
.new_float>ul>li:nth-child(3)>a.on{ background:url(../images/new/dzq_icon2.png) no-repeat 2rem center #fff; background-size:20px auto;}
.li_float1 .sx_ul{ width:100%;}
.activity-list{ margin:0 -3%;}
.activity-item{ position:relative; padding:15px; background-color:#fff; margin-bottom:8px;}
.activity-number{ padding-bottom: 10px;}
.activity-item:before{content: " ";position: absolute; left: 0; right: 0; height: 1px; color: #d2d2d2; top: 0; border-top: 1px solid #d2d2d2; -webkit-transform-origin: 0 0; -ms-transform-origin: 0 0; transform-origin: 0 0; -webkit-transform: scaleY(0.5); -ms-transform: scaleY(0.5); transform: scaleY(0.5);}
.activity-item:after{content: " "; position: absolute; left: 0; right: 0; height: 1px; color: #d2d2d2; bottom: 0; border-bottom: 1px solid #d2d2d2; -webkit-transform-origin: 0 100%; -ms-transform-origin: 0 100%;  transform-origin: 0 100%; -webkit-transform: scaleY(0.5); -ms-transform: scaleY(0.5); transform: scaleY(0.5);}
.activity-img{ background-repeat:no-repeat; background-position:center center; background-size:cover; height:165px; display:block; width:100%; position:relative}
.activity-img span{ position:absolute; left:0; top:0; color:#fff; font-size:12px; line-height:22px; padding:0 10px; border-radius:0 0 2px 0;}
.activity-img span.state1{ background-color:#ff6700;}
.activity-img span.state2{ background-color:#ff6700;}
.activity-img span.state3{ background-color:#b8b8b8;}
.activity-name{ margin-top:8px;}
.activity-name a{ display:block; font-size:16px; color:#000000; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.activity-date{ margin-top:5px; color:#666666;}
.activity-item .icon{ font-size:12px; margin-right:5px; color:#a1a6bb;}
.activity-addr{color:#666666;}
.activity-person{display: -webkit-box;display: -webkit-flex;display: flex;-webkit-box-align: center;align-items: center;}
.activity-person span{-webkit-box-flex: 1;-webkit-flex: 1;flex: 1;}
.activity-person a{ background-color:#139ddd; color:#fff; font-size:13px; line-height:26px; padding:0 15px; border-radius:2px;}
.activity-person a:active{ background-color:#078ecd;}
.time-float ul.list_ul li a{ padding-left:20px; text-align:left;}
.time-float ul.list_ul li input{ margin-left:8px; box-sizing: border-box; padding:0 10px; line-height:22px;width:140px;}
/*20190218浦东人才港活动主页end*/

/*浦东人才港活动签到*/
.current_content{ padding: 0 15px;}
.current_seat{ padding:10px 0; font-size:14px; color:#0092d8;}
.activity-list{ margin:0 -15px;}
.reserve_notes{ padding:30px; font-size:15px; color:#333333; line-height:24px; display:none;}
.layui-layer.reserve .layui-layer-btn{display: -webkit-box;display: -webkit-flex;display: flex; padding:0;}
.layui-layer.reserve .layui-layer-btn a{-webkit-box-flex: 1;-webkit-flex: 1;flex: 1; text-align:center; margin:0; border-radius:0; height:44px; line-height:44px; font-size:16px;}
.layui-layer.reserve .layui-layer-btn .layui-layer-btn0{ background-color:transparent; border-color:#dedede; border-right:none; color:#333;}
/*浦东人才港活动签到end*/

/*登录*/
.login-content{ padding:60px 20px;}
.login-title{display: -webkit-box;display: -webkit-flex;display: flex; color:#333; line-height:40px;}
.login-title-name{-webkit-box-flex: 1;-webkit-flex: 1;flex: 1; font-size:25px;}
.identity{ position:relative;}
.identity-name{ color:#ff8426; font-size:15px;}
.identity-name .icon{ margin-left:3px;}
.identity-down{ position:absolute; right:0; top:35px; width:85px;  box-sizing: border-box; padding-top:10px; display:none; z-index:10;}
.identity-down:before{ content:"";width: 0;height: 0;border-left: 7px solid transparent;border-right: 7px solid transparent;border-bottom: 10px solid #f4f4f4; position:absolute;right:10px; top:0;}
.identity-down:after{ content:"";width: 0;height: 0;border-left: 7px solid transparent;border-right: 7px solid transparent;border-bottom: 10px solid #fff; position:absolute;right:10px; top:1px; z-index:1;}
.identity-ul{ background-color:#fff; padding:0 12px;-webkit-box-shadow: #eee 0px 0px 10px;-moz-box-shadow: #eee 0px 0px 10px;box-shadow: #eee 0px 0px 10px;}
.identity-ul li{ border-top:#8b8b8b dashed 1px; padding:10px 0; font-size:13px; color:#666; line-height:1.2;}
.identity-ul li:first-child{ border-top:none;}
.identity-ul li.active{ color:#ff8426;}
.login-form{ margin-top:35px;}
.login-item{ padding:12px 0;display: -webkit-box;display: -webkit-flex;display: flex;-webkit-box-align: center;align-items: center;}
.login-item .icon{ font-size:20px; margin-right:10px;color: #ccc;}
.login-item input{-webkit-box-flex: 1;-webkit-flex: 1;flex: 1; font-size:18px; border:none; background:none;}
.login-item input::-webkit-input-placeholder {color: #ccc;}
.login-item input:-moz-placeholder{ color: #ccc;}
.login-item input::-moz-placeholder{ color: #ccc;}
.border-bottom-1px{ position:relative;}
.border-bottom-1px:after{content: " "; position: absolute; left: 0; right: 0; height: 1px; color: #d2d2d2; bottom: 0; border-bottom: 1px solid #d2d2d2; -webkit-transform-origin: 0 100%; -ms-transform-origin: 0 100%;  transform-origin: 0 100%; -webkit-transform: scaleY(0.5); -ms-transform: scaleY(0.5); transform: scaleY(0.5);}
.login-btn{ display:block; border-radius:5px; background-color:#0784dc; color:#fff; text-align:center; line-height:44px; width:100%; font-size:18px; margin-top:20px;}
.login-btn:active{ background-color:#047acd; color:#fff;}
.login-link{ text-align:center; width:100%;}
.login-link a{ font-size:15px; vertical-align:top;}
.login-link a:active{ color:#ff8426;}
.login-link em{ margin:0 20px; vertical-align:top; color:#d9d9d9;}
.send-code{ line-height:24px; border:#dfdfdf solid 1px; background-color:#f4f4f4; color:#0784dc; font-size:13px; width:88px; text-align:center;}
.send-code:active{ background-color:#0784dc; color:#fff; border-color:#0784dc;}
/*登录end*/

/*精准导航-服务事项*/
.nav-title{ font-size:17px;  padding:12px 15px; background-color:#fff; text-align:center;}
.border-top-1px{ position:relative}
.border-top-1px::before { content: " "; position: absolute; left: 0; right: 0; height: 1px; color: #d2d2d2; top: 0; border-top: 1px solid #d2d2d2; -webkit-transform-origin: 0 0; -ms-transform-origin: 0 0;  transform-origin: 0 0; -webkit-transform: scaleY(0.5); -ms-transform: scaleY(0.5); transform: scaleY(0.5);}
.wanlank { height: 10px;}
.overflow-body{height:100%; width:100%; overflow:hidden;}
.phone_warp { width: 100%; height: 100%; overflow: hidden; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; display: -webkit-flex; display: -ms-flexbox; display: flex;}
.phone_body { overflow-x: hidden; overflow-y: auto; -webkit-flex: 1; -ms-flex: 1; flex: 1; -webkit-overflow-scrolling: touch; background-color:#eceff4;}
.accurate-title{ padding:12px 15px;display: -webkit-box;display: -webkit-flex;display: flex;-webkit-box-align: center;align-items: center; font-size:16px; background-color:#fff;}
.accurate-bt{-webkit-box-flex: 1;-webkit-flex: 1;flex: 1; position:relative; padding-left:12px;}
.accurate-bt:before{ content:""; position:absolute; left:0; top:50%; transform:translateY(-50%); width:4px; height:16px; background-color:#0784dc;}
.accurate-title .wicket{max-width:140px;overflow:hidden; white-space: nowrap;text-overflow:ellipsis; color:#666666;}
.accurate-title .icon{ color:#bfbfbf;}
.accurate-list{ background-color:#fff;}
.accurate-item{ position:relative; padding:12px 15px;display: -webkit-box;display: -webkit-flex;display: flex;}
.accurate-item:after{content: " "; position: absolute; left: 0; right: 0; height: 1px; color: #d2d2d2; bottom: 0; border-bottom: 1px solid #d2d2d2; -webkit-transform-origin: 0 100%; -ms-transform-origin: 0 100%;  transform-origin: 0 100%; -webkit-transform: scaleY(0.5); -ms-transform: scaleY(0.5); transform: scaleY(0.5);}
.accurate-write{-webkit-box-flex: 1;-webkit-flex: 1;flex: 1; font-size:14px; color:#000;}
.accurate-name{ font-size:15px; color:#666666; width:100px; margin-right:10px;}
.accurate-name .icon{ background-color:#7f7f7f; color:#fff; width:16px; height:16px; display:inline-block; text-align:center; line-height:16px; font-size:12px; margin-right:6px; position:relative; top:-1px;}
.accurate-company{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.accurate-date{ line-height:20px; margin-bottom:10px;}
.accurate-date:last-child{ margin-bottom:0;}
.accurate-date:last-child span{ background-color:#7793ae;}
.accurate-date span{ display:inline-block; background-color:#598fc1; color:#fff; padding:0 10px; border-radius:4px; font-size:12px; margin-right:6px;}
.relation-list{ background-color:#fff;}
.relation-list li{ position:relative;padding:0 15px;}
.relation-list li:before{content: " "; position: absolute; left: 0; right: 0; height: 1px; color: #d2d2d2; bottom: 0; border-bottom: 1px solid #d2d2d2; -webkit-transform-origin: 0 100%; -ms-transform-origin: 0 100%;  transform-origin: 0 100%; -webkit-transform: scaleY(0.5); -ms-transform: scaleY(0.5); transform: scaleY(0.5);}
.relation-list li a{ display:block; position:relative; padding:12px 0 12px 12px; font-size:14px; color:#0b0b0b;}
.relation-list li a:before{ content:""; position:absolute; left:0; top:50%;transform:translateY(-50%); width:4px; height:4px; background-color:#1ab0b3;}
.accurate-code{ background:url(../images/new/code-bg.jpg) no-repeat #fff; height:130px; background-size:cover;display: -webkit-box;display: -webkit-flex;display: flex;-webkit-box-align: center;align-items: center; padding:12px 15px;}
.accurate-code img{ width:130px; height:130px;}
.accurate-code-tips{-webkit-box-flex: 1;-webkit-flex: 1;flex: 1; padding-left:15px; font-size:15px; color:#080808;}
.accurate-code-tips em{ margin-right:10px;}
.accurate-code-tips span{ color:#0784dc; font-size:20px; display:inline-block;}
.accurate-btn{display: -webkit-box;display: -webkit-flex;display: flex; }
.accurate-btn a{-webkit-box-flex: 1;-webkit-flex: 1;flex: 1;height:44px; line-height:44px; text-align:center; background-color:#0784dc; color:#fff; position:relative; font-size:14px;}
.accurate-btn a:after{content: " "; position: absolute; right: 0; top: 0; width: 1px; bottom: 0; border-right: 1px solid #fff; color: #fff; -webkit-transform-origin: 100% 0; -ms-transform-origin: 100% 0;  transform-origin: 100% 0; -webkit-transform: scaleX(0.5); -ms-transform: scaleX(0.5); transform: scaleX(0.5);}
.accurate-btn a.active{ background-color:#989898;}
.accurate-btn a:last-child:after{ display:none;}
.accurate-popup{width: 100%; height:100%; position: fixed; overflow: hidden; left:0; top:0; z-index: 100; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background-color:#fff; overflow-y:auto;-webkit-overflow-scrolling: touch;transition: all 0.5s;transform:translateX(100%);}
.accurate-popup-list ul li{ position:relative; padding:12px 15px; display: -webkit-flex; display: -ms-flexbox; display: flex;}
.accurate-popup-name{-webkit-box-flex: 1;-webkit-flex: 1;flex: 1; font-size:14px; color:#333333; padding-right:15px;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.accurate-popup-list ul li .icon{ color:#eeeeee; font-size:18px;}
.accurate-popup-list ul li.active .icon{ color:#00aaee;}
.accurate-popup-list li:after{content: " "; position: absolute; left: 0; right: 0; height: 1px; color: #d2d2d2; bottom: 0; border-bottom: 1px solid #d2d2d2; -webkit-transform-origin: 0 100%; -ms-transform-origin: 0 100%;  transform-origin: 0 100%; -webkit-transform: scaleY(0.5); -ms-transform: scaleY(0.5); transform: scaleY(0.5);}
/*精准导航-服务事项end*/
